Vraag & Antwoord

OS Linux

Ubuntu en Zend Studio 5.1

7 antwoorden
  • Ik heb een licentie voor Zend Studio 5.1. Ik probeer nu op mijn Ubuntu machine de Linux versie te zetten van Zend Studio. Ik krijg het niet voor elkaar. Volgens de faq van Zend mag het geen probleem zijn... Iemand ervaring? Het resultaat in het terminal-venster: Preparing to install... Extracting the JRE from the installer archive... Unpacking the JRE... Extracting the installation resources from the installer archive... Configuring the installer for this system's environment... nawk: error while loading shared libraries: libm.so.6: cannot open shared object file: No such file or directory dirname: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory /bin/ls: error while loading shared libraries: librt.so.1: cannot open shared object file: No such file or directory basename: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory dirname: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory basename: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory hostname: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory Launching installer... grep: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory /tmp/install.dir.9284/Linux/resource/jre/bin/java: error while loading shared libraries: libpthread.so.0: cannot open shared object file: No such file or directory
  • heb je sudo gebruikt ? http://www.gratisoft.us/sudo/man/sudo.html simpel gezegt gewoon voor je comando sudo zetten
  • Nee, heb ik niet gebruikt. Ik ben de enige gebruiker en ben als su ingelogd.
  • [quote:e1da5da162="java2"]Nee, heb ik niet gebruikt. Ik ben de enige gebruiker en ben als su ingelogd.[/quote:e1da5da162] Slechte gewoonte...... Onveilig. Je wil geen Windowstoestanden op je schone, glanzende Linux!
  • Ongetwijfeld niet netjes maar ik vraag me af of dat de oorzaak van het niet kunnen installeren van ZendStudio is!
  • [quote:a0fba522d3="java2"]Ubuntu (..) Zend Studio 5.1 [/quote:a0fba522d3] Om welke versie van Ubuntu gaat het? Je zou alvast dit artikel kunnen checken over het installeren van [url=http://www.zend.com/support/knowledgebase.php?kbid=184&view_only=1]Zend Studio Client or Zend SafeGuard 4.0 on various Linux system,[/url] waaronder Ubuntu 6.1.
  • Het lijkt erop dat ie een of andere shared library mist. Misschien dat een ld -a helpt, maar mocht het niet helpen kun je uiteraard altijd een support ticket aanmaken op zend.com.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.